#日记本的评论列表---一级评论列表
reply_detail:
  method: get
  url:  /api/common/reply
  params:
    id: ${id}
    type: ${com_type}
  data: {}
  json: {}
  isLogin: 0  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#日记本列表--日记贴--二级评论列表
sub_common:
  method: get
  url:  /api/common/reply/sub_reply
  params:
    id: ${id}
    type: ${com_type}
    reply_id: ${reply_id}
  data: {}
  json: {}
  isLogin: 0  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段




